<?xml version="1.0" encoding="utf-8"?>
<!--  Copyright (C) 2018 The OmniROM Project

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
-->
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="state_loading">Applying\u2026</string>
    <string name="pref_qsb_show_summary"></string>
    <string name="pref_qsb_show_title">Show search widget</string>
    <!-- Google Feed -->
    <string name="google_feed_title">Display Google app</string>
    <string name="google_feed_summary">To the left of the main home screen</string>
    <!-- Folder titles -->

    <!-- AppInfo -->
    <string name="app_info_subtext" translatable="false">Swipe down to close app info.</string>
    <string name="app_info_version_value" translatable="false">%1$s (%2$d)</string>
    <string name="placeholder_string" translatable="false">Loading...</string> <!-- Used for preference height loading. -->
    <string name="app_info_icon_pack" translatable="false">Icon pack</string>
    <string name="app_info_icon_pack_none" translatable="false">None</string>
    <string name="app_info_source" translatable="false">Source</string>
    <string name="app_info_source_unknown" translatable="false">Unknown</string>
    <string name="app_info_last_update" translatable="false">Last update</string>
    <string name="app_info_version" translatable="false">Version</string>
    <string name="app_info_more" translatable="false">More</string>

    <!-- Preference default value -->
    <string name="pref_value_default" translatable="false">Default</string>
</resources>
